body {
	font-family: "Lexend", sans-serif;
	background-color: black;
	color: white;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	margin: 0;
	padding: 2rem 0;
	box-sizing: border-box;

	background-image: url("background.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	backdrop-filter: grayscale(0.5) brightness(0.25);
}

ol {
	padding: 0;
	margin: 1.5rem 0;
}

li {
	counter-increment: item;
	display: flex;
	align-items: center;
	gap: 1.5rem;
	padding: 0.25rem 0;
}

li::before {
	content: counter(item) ".";
	width: 2.5rem;
	flex-shrink: 0;
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
	color: white;
}

li img {
	width: 12rem;
	border-radius: 0.35rem;
}

h1 {
	color: #ff3737;
	font-weight: 700;
	font-size: 3rem;
	margin-bottom: 0.2rem;
}

button {
	font-size: 1.35rem;
	border: none;
	outline: none;

	background-color: #ff3737;
	color: white;
	padding: 0.5rem 1rem;
	border-radius: 0.5rem;
	cursor: pointer;
}

h2 {
	margin: 0.5rem 0;
}

.item {
	display: flex;
	background-color: white;
	color: black;
	padding: 0.5rem 1rem;
}

.item img {
	width: 9rem;
	height: fit-content;
	margin-right: 2rem;
}

@media (max-width: 600px) {
	body {
		justify-content: flex-start;
		padding: 2rem 1rem;
	}

	h1 {
		font-size: 2rem;
	}

	ol {
		margin: 2rem 0;
	}

	li img {
		width: 9rem;
	}
}
